Subject: Re: bug#17529: 24.3; Error in hippie-expand

From: Torbjørn Lindahl <[email-masked]>
Date: Mon, 19 May 2014 22:37:41 +0200

Hi, I tried but don't know how to.

I did this:

1. open a text file and apply major mode: "ESS[S] modedefined in
'ess.mode.el' , according to C-h m
2. Start R from that process (need to have R installed, a statistics
program)
3. In the inferior R process, try running hippie-expand , that's how I got
the error.

I have been asking in #emacs @freenonde on how to load ess-mode from -Q,
ill tell you when i know

On Mon, May 19, 2014 at 6:26 PM, Glenn Morris <[email-masked]> wrote:

>
> Thanks for the report, but please give us some (any!) details.
> Can you give a recipe starting from emacs -Q that shows how to
> reproduce the problem?
>
> Can you do:
> M-x toggle-debug-no-error
> repeat the problem, and send the backtrace?
>
> Buried in the automated part of your report, I see the problem was:
>
>    he-init-string: Wrong type argument: integer-or-marker-p, nil
>

-- 
mvh
Torbjørn Lindahl